<div class="col-12 px-0 py-3">
	<div class="row mx-3 home-infographie-head justify-content-between">
			<a class="h4 fw-300 color-white bg-pink fs-30px uppercase d-inline-block px-3 py-2" style="vertical-align:middle;background:{{term.color}};">{{term.name}}</a>

			<a class="col-md-2 align-self-center mt-3 text-opposite px-3 ff-sans-serif fw-300 uppercase" href="{{term.url}}">
				<span class="all-articles-link">[tr]all articles[/tr]</span>
				<span class="icon-dots color-gray-600 d-inline-block px-1"></span>
			</a>
	</div>


	[posts container_class="w-100"]
	{
		"query":{
			"numberposts": 2,
			"tax_query":[
			]
		},
		"view":{
			"collection":{
				"layout": "grid",
				"grid_class":"row mx-0 p-2"
			},
			"items":{
				"all":{
				"item_class":"col-md-6 px-1",
				"block_class":"h-9 w-100",
				"view":"@theme/post/card/simple",
				"badge_class":"d-none",
				"excerpt_class":"d-none",
				"title_class": "fs-36px mb-3 mt-2",
				"caption_class": "col-12 bottom-1 px-4 left-0"
			}
		}
	}
}
[/posts]
	<style>
.home-infographie-head .icon-dots{transform:scale(2); transform-origin: 0% 35%;}
body.rtl .home-infographie-head .icon-dots{transform:scale(2); transform-origin: 100% 25%;}
.home-infographie-head .all-articles-link{font-size: 18px}
body.rtl .home-infographie-head .all-articles-link{font-size: 30px}
</style>	
</div>